local fn = _gn(0x98B99B9F27E2D60B)
--- CREATE_CAMERA_WITH_PARAMS
-- @param camHash :
-- @param posX :
-- @param posY :
-- @param posZ :
-- @param rotX :
-- @param rotY :
-- @param rotZ :
-- @param fov :
-- @param p8 :
-- @param p9 :
function Global.CreateCameraWithParams(camHash, posX, posY, posZ, rotX, rotY, rotZ, fov, p8, p9)
	return _in2(fn, _ch(camHash), posX, posY, posZ, rotX, rotY, rotZ, fov, p8, p9, _ri)
end
